Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


ltsnow

Member
  • Content count

    30
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

1 Neutral

About ltsnow

Profile Information

  • OS
    XP Pro x86
  • Country
  1. Thanks for all the updates.
  2. Thanks roytam1 for the new build. Works great and not having either of the problems you mentioned. Keep up the good work.
  3. I get the same thing with Palemoon 27.6.0a1. It will not launch and the error I get has to do with mozglue.dll. Version 27.5.0 works fine with XP Pro SP3.. I have SSE2 and all updates.
  4. Restore printer

    If it's just the drivers you need then the orginal disk works fine. I've done it.
  5. IE8 RC1 won't integrate with nlite

    Good going John. Keep us posted.
  6. can't finish nlite process

    That's your Nvidia driver file. I always add my Nvidia driver and remove all other display drivers. Did you do that?
  7. nLite'ed XP w/SP3+patches eternal reboots

    Congratulations. If you're like me you'll now be hooked on nlite and will forever be tweaking. I've done it so many times that I have it down to a science now. You can change the product key, but it's kind of a pain. Probably wouldn't save much time. Here is the low-down on doing it: http://articles.techrepublic.com.com/5100-...11-5034890.html
  8. nLite'ed XP w/SP3+patches eternal reboots

    Ternion, here are the 3 main update packs. The first is the most popular and has all critical updates plus a few good hot fixes. The second is the smallest and only has critical updates. The third is OnePiece and it is the biggest. It has IE7 and WMP11 plus updates, and all hot fixes that Microsoft has released. If I were you I would choose the first one as it is the most reputable. Of course, it gets more complicated to add IE7 and WMP11. You could just use the update pack and then go to Microsoft updates and get IE7 and WMP11 plus updates. http://www.ryanvm.net/forum/viewtopic.php?t=6990 http://xable.net http://www.ryanvm.net/forum/viewtopic.php?t=6438
  9. nLite'ed XP w/SP3+patches eternal reboots

    Good point John. Ryanvm does put a lot of extra hot fixes in, but not as many as OnePiece. Xable, however, only uses the critical updates so that one might be more to your liking.
  10. nLite'ed XP w/SP3+patches eternal reboots

    In the future why put yourself through all that when you can simply add Xable's or Ryanvm's single update pack.
  11. nLite'ed XP w/SP3+patches eternal reboots

    I just used the Ryanvm 1.03 update pack and it worked fine. I also added the NR_IE7en_Addon_2.0.4a and OnePiece_Windows_Media_Player_11_True_AddOn_v1.4.1_ENU addons and now the computer is completely updated.
  12. IE8 RC1 won't integrate with nlite

    No, John I have never figured it out. I ended up just installing IE8 after the XP installation. It really does work very well. Much better than the beta 2 version.
  13. Need wmp11 slipstreamer

    You might want to try this one. I find it easier since you don't have to add anything and it's completely up to date. http://www.ryanvm.net/forum/viewtopic.php?t=6442
  14. Integrating IE7 and WMP11 by nLite

    Here are two very good ways to integrate IE7 and WMP11. They both include all updates to present and the WMP one is easier than using the boooggy one. Just do SP3 first and then these. http://www.ryanvm.net/forum/viewtopic.php?t=4289 http://www.ryanvm.net/forum/viewtopic.php?t=6442 Of course I also recommend using this after SP3 and before the other two: http://www.ryanvm.net/forum/viewtopic.php?t=6914
  15. IE8 RC1 won't integrate with nlite

    Now that we've established the availability does anyone know why is won't integrate?
×